=== debian/changelog ===
prometheus-bird-exporter (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    - Support parsing of static routes.
  * Bump Standards-Version to 4.2.1.
  * Set package maintainer to Debian Go Team.
  * Drop manpage patch (added upstream).

 -- Daniel Swarbrick <daniel.swarbrick@profitbricks.com>  Wed, 05 Sep 2018 13:59:06 +0200

prometheus-bird-exporter (1.2.1-1) unstable; urgency=medium

  * Initial packaged version. Closes: #901933.

 -- Daniel Swarbrick <daniel.swarbrick@profitbricks.com>  Thu, 21 Jun 2018 10:57:54 +0200
