=== debian/control ===
Source: prometheus-bird-exporter
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@profitbricks.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-go,
               pandoc
Standards-Version: 4.2.1
Homepage: https://github.com/czerwonk/bird_exporter
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter.git
XS-Go-Import-Path: github.com/czerwonk/bird_exporter

Package: prometheus-bird-exporter
Architecture: any
Depends: bird, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for the BIRD routing daemon
 Prometheus exporter for the BIRD routing daemon, which collects metrics from
 BIRD's Unix control socket. Exposed metrics include:
 .
  * BGP session state
  * OSPF neighbor / interface count
  * Imported / exported / filtered prefix counts / route state changes (BGP,
    OSPF, Kernel, Static, Device, Direct)
  * Protocol uptimes (BGP, OSPF)
