## prometheus-bird-exporter 1.2.5+ds

=== debian/changelog ===
prometheus-bird-exporter (1.2.5+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1 (no changes)
  * Refresh patches
  * Add lintian override regarding ignored Kubernetes example config

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Sun, 24 Jan 2021 01:29:52 +0100

prometheus-bird-exporter (1.2.4+ds-1) unstable; urgency=medium

  [ Ben Fiedler ]
  * Add bird2 as an alternative dependency on bird. (Closes: #958365)

  [ Daniel Swarbrick ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Bump debhelper-compat version to 13.
  * Update maintainer & uploader email addresses.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Thu, 01 Oct 2020 16:12:44 +0200
