=== debian/control ===
Source: prometheus-bird-exporter
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-go,
               pandoc
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/czerwonk/bird_exporter
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter.git
XS-Go-Import-Path: github.com/czerwonk/bird_exporter

Package: prometheus-bird-exporter
Architecture: any
Depends: bird | bird2, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for the BIRD routing daemon
 Prometheus exporter for the BIRD routing daemon, which collects metrics from
 BIRD's Unix control socket. Exposed metrics include:
 .
  * BGP session state
  * OSPF neighbor / interface count
  * Imported / exported / filtered prefix counts / route state changes (BGP,
    OSPF, Kernel, Static, Device, Direct)
  * Protocol uptimes (BGP, OSPF)
