=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

BINNAME := $(DEB_SOURCE)
BUILDDIR := $(CURDIR)/build

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)

override_dh_auto_clean:
	dh_auto_clean
	rm -f prometheus-bird-exporter.1

override_dh_auto_build:
	dh_auto_build
	# Rename the binary to match the debian package.
	mv -v $(BUILDDIR)/bin/bird_exporter $(BUILDDIR)/bin/$(BINNAME)
	pandoc -s -t man bird_exporter.1.md -o prometheus-bird-exporter.1

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installinit:
	dh_installinit --noscripts
