## prometheus-bird-exporter 1.2.6%2Bds

=== debian/changelog ===
prometheus-bird-exporter (1.2.6+ds-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump Standards-Version to 4.6.0 (no changes)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Replace golang-go with golang-any to build on more platforms
  * Add Restart=on-failure to systemd service

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 05 Dec 2021 17:02:45 +0000
