=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
+               golang-any,
                golang-github-prometheus-client-golang-dev,
-               golang-github-prometheus-common-dev,
-               golang-go,
-               pandoc
-Standards-Version: 4.5.1
+               golang-github-sirupsen-logrus-dev,
+               pandoc,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/czerwonk/bird_exporter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter
@@ -19,8 +19,10 @@
 
 Package: prometheus-bird-exporter
 Architecture: any
-Depends: bird | bird2, ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: bird | bird2,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Built-Using: ${misc:Built-Using},
 Description: Prometheus exporter for the BIRD routing daemon
  Prometheus exporter for the BIRD routing daemon, which collects metrics from
  BIRD's Unix control socket. Exposed metrics include:
