## prometheus-bird-exporter 1.2.6+ds

=== debian/changelog ===
prometheus-bird-exporter (1.2.6+ds-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 00:03:48 +0000
