=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,dversionmangle=s/\+ds(\.?\d+)?$// \
  https://github.com/czerwonk/bird_exporter/tags .*/v?(\d\S+)\.tar\.gz
