## prometheus-bird-exporter 1.4.1+ds

=== debian/changelog ===
prometheus-bird-exporter (1.4.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 18 May 2022 15:51:05 +0000
