=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 BUILDDIR := $(CURDIR)/build
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 override_dh_auto_clean:
 	dh_auto_clean
