## prometheus-bird-exporter 1.4.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
@@ -10,7 +11,7 @@
                golang-github-prometheus-client-golang-dev,
                golang-github-sirupsen-logrus-dev,
                pandoc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/czerwonk/bird_exporter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter
