## prometheus-bird-exporter 1.4.2+ds

=== debian/changelog ===
prometheus-bird-exporter (1.4.2+ds-2) unstable; urgency=medium

  * Add bird3 as an alternative dependency to bird | bird2 (Closes: #1107239)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 23 Jun 2025 15:18:57 +0000

prometheus-bird-exporter (1.4.2+ds-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no changes)
  * Drop obsolete source lintian-overrides
  * Remove --help output from default file
  * Fix typo in systemd service description

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Jun 2023 23:31:58 +0000
