## prometheus-bird-exporter 1.4.3

=== debian/changelog ===
prometheus-bird-exporter (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: remove obsolete vendor/* Files-Excluded patterns
  * Refresh packaging according to latest dh-make-golang template
  * Remove vendor directory (non-existent upstream)
  * Add missing Build-Depends golang-github-stretchr-testify-dev
  * Convert patches to gbp-pq format

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 19 Aug 2025 17:33:24 +0000
