=== debian/control ===
Source: prometheus-bird-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               pandoc,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bird-exporter.git
Homepage: https://github.com/czerwonk/bird_exporter
XS-Go-Import-Path: github.com/czerwonk/bird_exporter

Package: prometheus-bird-exporter
Section: net
Architecture: any
Depends: bird | bird2 | bird3,
         ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for the BIRD routing daemon
 Prometheus exporter for the BIRD routing daemon, which collects metrics from
 BIRD's Unix control socket. Exposed metrics include:
 .
  * BGP session state
  * OSPF neighbor / interface count
  * Imported / exported / filtered prefix counts / route state changes (BGP,
    OSPF, Kernel, Static, Device, Direct)
  * Protocol uptimes (BGP, OSPF)
