## prometheus-bird-exporter 1.4.4

=== debian/changelog ===
prometheus-bird-exporter (1.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 29 Dec 2025 17:30:04 +0000
